@import url(./reset.css);
/* 초기화 */
#hd_pop {
	z-index: 1000;
	position: relative;
	margin: 0 auto;
	height: 0
}

#hd_pop h2 {
	position: absolute;
	font-size: 0;
	line-height: 0;
	overflow: hidden
}

.hd_pops {
	position: absolute;
	border: 1px solid #e9e9e9;
	background: #fff
}

.hd_pops img {
	max-width: 100%
}

.hd_pops_con {}

.hd_pops_footer {
	padding: 0;
	background: #000;
	color: #fff;
	text-align: left;
	position: relative
}

.hd_pops_footer:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: ""
}

.hd_pops_footer button {
	padding: 10px;
	border: 0;
	color: #fff
}

.hd_pops_footer .hd_pops_reject {
	background: #000;
	text-align: left
}

.hd_pops_footer .hd_pops_close {
	background: #393939;
	position: absolute;
	top: 0;
	right: 0
}

/* 추가함 */
.blocker {
	z-index: 9999 !important;

}

.modal * {
	font-size: 1.5rem;
}

/* 그누보드용 */
#copymove {}

#copymove .win_desc {
	text-align: center;
	display: block
}

#copymove .tbl_wrap {
	margin: 20px
}

#copymove .win_btn {
	padding: 0 20px 20px
}

.copymove_current {
	float: right;
	background: #ff3061;
	padding: 5px;
	color: #fff;
	border-radius: 3px
}

.copymove_currentbg {
	background: #f4f4f4
}

/* È­¸é³¶µ¶±â »ç¿ëÀÚ¿ë */
#hd_login_msg {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 0;
	line-height: 0;
	overflow: hidden
}

.msg_sound_only,
.sound_only {
	display: inline-block !important;
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	margin: 0 !important;
	padding: 0 !important;
	font-size: 0;
	line-height: 0;
	border: 0 !important;
	overflow: hidden !important
}

/* º»¹® ¹Ù·Î°¡±â */
#skip_to_container a {
	z-index: 100000;
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 1px;
	font-size: 0;
	line-height: 0;
	overflow: hidden
}

#skip_to_container a:focus,
#skip_to_container a:active {
	width: 100%;
	height: 75px;
	background: #21272e;
	color: #fff;
	font-size: 2em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	line-height: 3.3em
}

/* ie6 ÀÌ¹ÌÁö ³Êºñ ÁöÁ¤ */
.img_fix {
	width: 100%;
	height: auto
}

/* Ä¸Ã­ ÀÚµ¿µî·Ï(ÀÔ·Â)¹æÁö ±âº» -pc */
#captcha {
	display: flex;
align-items: center;
	margin-top: 20px;
gap: 15px;
}

#captcha legend {
	position: absolute;
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999em;
	overflow: hidden
}

#captcha #captcha_img {
	height: 40px;
	border: 1px solid #898989;
	vertical-align: top;
	padding: 0;
	margin: 0;
	display:inline-block;
}

#captcha #captcha_mp3 {
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	border: 0;
	background: transparent;
	vertical-align: middle;
	overflow: hidden;
	cursor: pointer;
	background: url('/img/captcha2.png') no-repeat;
	text-indent: -999px;
	border-radius: 3px
}

#captcha #captcha_reload {
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	border: 0;
	background: transparent;
	vertical-align: middle;
	overflow: hidden;
	cursor: pointer;
	background: url('/img/captcha2.png') no-repeat 0 -40px;
	text-indent: -999px;
	border-radius: 3px
}

#captcha #captcha_key {
	margin: 0 0 0 3px;
	padding: 0 5px;
	width: 90px;
	height: 40px;
	border: 1px solid #ccc;
	background: #fff;
	font-size: 1.333em;
	font-weight: bold;
	text-align: center;
	border-radius: 3px;
	vertical-align: top
}

#captcha #captcha_info {
	display: block;
	margin: 5px 0 0;
	font-size: 0.95em;
	letter-spacing: -0.1em
}

/* Ä¸Ã­ ÀÚµ¿µî·Ï(ÀÔ·Â)¹æÁö ±âº» - mobile */
#captcha.m_captcha audio {
	display: block;
	margin: 0 0 5px;
	width: 187px
}

#captcha.m_captcha #captcha_img {
	width: 160px;
	height: 60px;
	border: 1px solid #e9e9e9;
	margin-bottom: 3px;
	margin-top: 5px;
	display: block
}

#captcha.m_captcha #captcha_reload {
	position: static;
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	border: 0;
	background: transparent;
	vertical-align: middle;
	overflow: hidden;
	cursor: pointer;
	background: url('/img/captcha2.png') no-repeat 0 -40px;
	text-indent: -999px;
margin-left: -10px;
}

#captcha.m_captcha #captcha_reload span {
	display: none
}

#captcha.m_captcha #captcha_key {
	margin: 0;
	padding: 0 5px;
	width: 115px;
	height: 40px;
	border: 1px solid #b8c9c2;
	background: #f7f7f7;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	line-height: 29px;
	margin-left: 3px
}

#captcha.m_captcha #captcha_info {
	display: block;
	margin: 5px 0 0;
	font-size: 1.4rem;
	letter-spacing: -0.1em
}

#captcha.m_captcha #captcha_mp3 {
	width: 31px;
	height: 31px;
	background: url('/img/captcha2.png') no-repeat 0 0;
	vertical-align: top;
	overflow: hidden;
	cursor: pointer;
	text-indent: -9999px;
	border: none
}

/* ckeditor ´ÜÃàÅ° */
.cke_sc {
	margin: 0 0 5px;
	text-align: right
}

.btn_cke_sc {
	display: inline-block;
	padding: 0 10px;
	height: 23px;
	border: 1px solid #ccc;
	background: #fafafa;
	color: #000;
	text-decoration: none;
	line-height: 1.9em;
	vertical-align: middle;
	cursor: pointer
}

.cke_sc_def {
	margin: 0 0 5px;
	padding: 10px;
	border: 1px solid #ccc;
	background: #f7f7f7;
	text-align: center
}

.cke_sc_def dl {
	margin: 0 0 5px;
	text-align: left;
	zoom: 1
}

.cke_sc_def dl:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: ""
}

.cke_sc_def dt,
.cke_sc_def dd {
	float: left;
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px solid #e9e9e9
}

.cke_sc_def dt {
	width: 20%;
	font-weight: bold
}

.cke_sc_def dd {
	width: 30%
}

/* ckeditor ÅÂ±× ±âº»°ª */
#bo_v_con ul {
	display: block;
	list-style-type: disc;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 0;
	margin-right: 0;
	padding-left: 40px
}

#bo_v_con ol {
	display: block;
	list-style-type: decimal;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 0;
	margin-right: 0;
	padding-left: 40px
}

#bo_v_con li {
	display: list-item
}

/* ¹öÆ° */
a.btn,
.btn {
display: inline-block;
	line-height: 35px;
	height: 35px;
	padding: 0 10px;
	text-align: center;
	font-weight: bold;
	border: 0;
	font-size: 1.6rem;
	-webkit-transition: background-color 0.3s ease-out;
	-moz-transition: background-color 0.3s ease-out;
	-o-transition: background-color 0.3s ease-out;
	transition: background-color 0.3s ease-out
}

a.btn01 {
	display: inline-block;
	padding: 7px;
	border: 1px solid #ccc;
	background: #fafafa;
	color: #000;
	text-decoration: none;
	vertical-align: middle
}

a.btn01:focus,
a.btn01:hover {
	text-decoration: none
}

button.btn01 {
	display: inline-block;
	margin: 0;
	padding: 7px;
	border: 1px solid #ccc;
	background: #fafafa;
	color: #000;
	text-decoration: none
}

a.btn02 {
	display: inline-block;
	padding: 7px;
	border: 1px solid #3b3c3f;
	background: #4b545e;
	color: #fff;
	text-decoration: none;
	vertical-align: middle
}

a.btn02:focus,
.btn02:hover {
	text-decoration: none
}

button.btn02 {
	display: inline-block;
	margin: 0;
	padding: 7px;
	border: 1px solid #3b3c3f;
	background: #4b545e;
	color: #fff;
	text-decoration: none
}

.btn_confirm {
	display: flex;
align-items: center;
justify-content:flex-end;
}

.btn_confirm * + *{
margin-left: 5px;
}

/* ¼­½Ä´Ü°è ÁøÇà */

.btn_submit {
	border: 0;
	background: #3a8afd;
	color: #fff;
	cursor: pointer;
	border-radius: 3px
}

.btn_submit:hover {
	background: #2375eb
}

.btn_close {
	border: 1px solid #dcdcdc;
	cursor: pointer;
	border-radius: 3px;
	background: #fff
}

a.btn_close {
	text-align: center;
	line-height: 50px
}

a.btn_cancel {
	display: inline-block;
	background: #969696;
	color: #fff;
	text-decoration: none;
	vertical-align: middle
}

button.btn_cancel {
	display: inline-block;
	background: #969696;
	color: #fff;
	text-decoration: none;
	vertical-align: middle
}

.btn_cancel:hover {
	background: #aaa
}

a.btn_frmline,
button.btn_frmline {
	display: inline-block;
	width: 128px;
	padding: 0 5px;
	height: 40px;
	border: 0;
	background: #434a54;
	border-radius: 3px;
	color: #fff;
	text-decoration: none;
	vertical-align: top
}

/* ¿ìÆí¹øÈ£°Ë»ö¹öÆ° µî */
a.btn_frmline {}

button.btn_frmline {
	font-size: 1em
}

/* °Ô½ÃÆÇ¿ë ¹öÆ° */
a.btn_b01,
.btn_b01 {
	display: inline-block;
	color: #bababa;
	text-decoration: none;
	vertical-align: middle;
	border: 0;
	background: transparent
}

.btn_b01:hover,
.btn_b01:hover {
	color: #000
}

a.btn_b02,
.btn_b02 {
	display: inline-block;
	background: #253dbe;
	padding: 0 10px;
	color: #fff;
	text-decoration: none;
	border: 0;
	vertical-align: middle
}

a.btn_b02:hover,
.btn_b02:hover {
	background: #0025eb
}

a.btn_b03,
.btn_b03 {
	display: inline-block;
	background: #fff;
	border: 1px solid #b9bdd3;
	color: #646982;
	text-decoration: none;
	vertical-align: middle
}

a.btn_b03:hover,
.btn_b03:hover {
	background: #ebedf6
}

a.btn_b04,
.btn_b04 {
	display: inline-block;
	background: #fff;
	border: 1px solid #ccc;
	color: #707070;
	text-decoration: none;
	vertical-align: middle
}

a.btn_b04:hover,
.btn_b04:hover {
	color: #333;
	background: #f9f9f9
}

a.btn_admin,
.btn_admin {
	display: inline-block;
	color: #d13f4a;
	text-decoration: none;
	vertical-align: middle
}

/* °ü¸®ÀÚ Àü¿ë ¹öÆ° */
.btn_admin:hover,
a.btn_admin:hover {
	color: #ff3746
}


/* ±âº»Å×ÀÌºí */
.tbl_wrap table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0 5px;
	background: #fff;
	border-bottom: 1px solid #ececec;
table-layout: fixed;
}

.tbl_wrap caption {
	padding: 10px 0;
	font-weight: bold;
	text-align: left
}

.tbl_head01 {
	margin: 0 0 10px
}

.tbl_head01 caption {
	padding: 0;
	font-size: 0;
	line-height: 0;
	overflow: hidden
}

.tbl_head01 thead th {
	padding: 20px 0;
	font-weight: normal;
	text-align: center;
	border-bottom: 1px solid #ececec;
	height: 40px;
	font-size: 15px;
}

.tbl_head01 thead th input {
	vertical-align: top
}

/* middle ·Î ÇÏ¸é °Ô½ÃÆÇ ÀÐ±â¿¡¼­ ¸ñ·Ï »ç¿ë½Ã Ã¼Å©¹Ú½º ¶óÀÎ ±úÁü */
.tbl_head01 tfoot th,
.tbl_head01 tfoot td {
	padding: 10px 0;
	border-top: 1px solid #c1d1d5;
	border-bottom: 1px solid #c1d1d5;
	background: #d7e0e2;
	text-align: center
}

.tbl_head01 tbody th {
	padding: 8px 0;
	border-bottom: 1px solid #e8e8e8
}

.tbl_head01 td {
	color: #666;
	padding: 10px 5px;
	border-top: 1px solid #ecf0f1;
	border-bottom: 1px solid #ecf0f1;
	line-height: 1.4em;
	height: 6rem;
	word-break: break-all;
	font-size: 1.5rem;
}

.tbl_head01 tbody tr:hover td {
	background: #fafafa
}

.tbl_head02 {
	margin: 0 0 10px
}

.tbl_head02 caption {
	padding: 0;
	font-size: 0;
	line-height: 0;
	overflow: hidden
}

.tbl_head02 thead th {
	padding: 5px 0;
	border-top: 1px solid #d1dee2;
	border-bottom: 1px solid #d1dee2;
	background: #e5ecef;
	color: #383838;
	font-size: 0.95em;
	text-align: center;
	letter-spacing: -0.1em
}

.tbl_head02 thead a {
	color: #383838
}

.tbl_head02 thead th input {
	vertical-align: top
}

/* middle ·Î ÇÏ¸é °Ô½ÃÆÇ ÀÐ±â¿¡¼­ ¸ñ·Ï »ç¿ë½Ã Ã¼Å©¹Ú½º ¶óÀÎ ±úÁü */
.tbl_head02 tfoot th,
.tbl_head02 tfoot td {
	padding: 10px 0;
	border-top: 1px solid #c1d1d5;
	border-bottom: 1px solid #c1d1d5;
	background: #d7e0e2;
	text-align: center
}

.tbl_head02 tbody th {
	padding: 5px 0;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	background: #fff
}

.tbl_head02 td {
	padding: 5px 3px;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	background: #fff;
	line-height: 1.4em;
	word-break: break-all
}

/* Æû Å×ÀÌºí */
.tbl_frm01 {
	margin: 0 0 20px
}

.tbl_frm01 table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0
}

.tbl_frm01 th {
	width: 70px;
	padding: 7px 13px;
	border: 1px solid #e9e9e9;
	border-left: 0;
	background: #f5f8f9;
	text-align: left
}

.tbl_frm01 td {
	padding: 7px 10px;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	background: transparent
}

.wr_content textarea,
.tbl_frm01 textarea,
.form_01 textarea,
.frm_input {
	border: 1px solid #d0d3db;
	background: #fff;
	color: #222;
	vertical-align: middle;
	border-radius: 3px;
	padding: 5px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

.tbl_frm01 textarea {
	padding: 2px 2px 3px
}

.frm_input {
	height: 42px;
}

.full_input {
	width: 100%
}

.half_input {
	width: 49.5%
}

.twopart_input {
	width: 385px;
	margin-right: 10px
}

.tbl_frm01 textarea,
.write_div textarea {
	width: 100%;
	height: 100px
}

.tbl_frm01 a {
	text-decoration: none
}

.tbl_frm01 .frm_file {
	display: block;
	margin-bottom: 5px
}

.tbl_frm01 .frm_info {
	display: block;
	padding: 0 0 5px;
	line-height: 1.4em
}

/*±âº» ¸®½ºÆ®*/
.list_01 ul {
	border-top: 1px solid #ececec
}

.list_01 li {
	border-bottom: 1px solid #ececec;
	background: #fff;
	padding: 10px 15px;
	list-style: none;
	position: relative
}

.list_01 li:nth-child(odd) {
	background: #f6f6f6
}

.list_01 li:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: ""
}

.list_01 li:hover {
	background: #f9f9f9
}

.list_01 li.empty_li {
	text-align: center;
	padding: 20px 0;
	color: #666
}

/*Æû ¸®½ºÆ®*/
.form_01 h2 {
	font-size: 1.167em
}

.form_01 li {
	margin-bottom: 10px
}

.form_01 ul:after,
.form_01 li:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: ""
}

.form_01 .left_input {
	float: left
}

.form_01 .margin_input {
	margin-right: 1%
}

.form_01 textarea {
	height: 100px;
	width: 100%
}

.form_01 .frm_label {
	display: inline-block;
	width: 130px
}

/* ÀÚ·á ¾ø´Â ¸ñ·Ï */
.empty_table {
	padding: 50px 0 !important;
	text-align: center
}

.empty_list {
	padding: 20px 0 !important;
	color: #666;
	text-align: center
}

/* ÇÊ¼öÀÔ·Â */
.required,
textarea.required {
	background-image: url('/img/require.png') !important;
	background-repeat: no-repeat !important;
	background-position: right top !important
}

/* Å×ÀÌºí Ç×¸ñº° Á¤ÀÇ */
.td_board {
	width: 80px;
	text-align: center
}

.td_category {
	width: 80px;
	text-align: center
}

.td_chk {
	width: 30px;
	text-align: center
}

.td_date {
	width: 60px;
	text-align: center
}

.td_datetime {
	width: 110px;
	text-align: center
}

.td_group {
	width: 80px;
	text-align: center
}

.td_mb_id {
	width: 100px;
	text-align: center
}

.td_mng {
	width: 80px;
	text-align: center
}

.td_name {
	width: 100px;
	text-align: left
}

.td_nick {
	width: 100px;
	text-align: center
}

.td_num {
	width: 50px;
	text-align: center
}

.td_numbig {
	width: 80px;
	text-align: center
}

.td_stat {
	width: 60px;
	text-align: center
}

.txt_active {
	color: #5d910b
}

.txt_done {
	color: #e8180c
}

.txt_expired {
	color: #ccc
}

.txt_rdy {
	color: #8abc2a
}

/* »õÃ¢ ±âº» ½ºÅ¸ÀÏ */
.new_win {
	width: 770px;
	position: relative;
	margin: 200px auto;
}

.new_win .tbl_wrap {
	margin: 0 20px
}

.new_win #win_title {
	font-size: 1.3em;
	height: 50px;
	line-height: 30px;
	padding: 10px 20px;
	background: #fff;
	color: #000;
	-webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, .1);
	-moz-box-shadow: 0 1px 10px rgba(0, 0, 0, .1);
	box-shadow: 0 1px 10px rgba(0, 0, 0, .1)
}

.new_win #win_title .sv {
	font-size: 0.75em;
	line-height: 1.2em
}

.new_win .win_ul {
	margin-bottom: 15px;
	padding: 0 20px
}

.new_win .win_ul:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: ""
}

.new_win .win_ul li {
	float: left;
	background: #fff;
	text-align: center;
	padding: 0 10px;
	border: 1px solid #d6e9ff;
	border-radius: 30px;
	margin-left: 5px
}

.new_win .win_ul li:first-child {
	margin-left: 0
}

.new_win .win_ul li a {
	display: block;
	padding: 8px 0;
	color: #6794d3
}

.new_win .win_ul .selected {
	background: #3a8afd;
	border-color: #3a8afd;
	position: relative;
	z-index: 5
}

.new_win .win_ul .selected a {
	color: #fff;
	font-weight: bold
}

.new_win .win_desc {
	position: relative;
	margin: 10px;
	border-radius: 5px;
	font-size: 1em;
	background: #f2838f;
	color: #fff;
	line-height: 50px;
	text-align: left;
	padding: 0 20px
}

.new_win .win_desc i {
	font-size: 1.2em;
	vertical-align: baseline
}

.new_win .win_desc:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 4px;
	height: 50px;
	background: #da4453;
	border-radius: 3px 0 0 3px
}

.new_win .frm_info {
	font-size: 0.92em;
	color: #919191
}

.new_win .win_total {
	float: right;
	display: inline-block;
	line-height: 30px;
	font-weight: normal;
	font-size: 0.75em;
	color: #3a8afd;
	background: #f6f6f6;
	padding: 0 10px;
	border-radius: 5px
}

.new_win .new_win_con {
	margin: 20px 0;
	padding: 20px
}

.new_win .new_win_con:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: ""
}

.new_win .new_win_con2 {
	margin: 20px 0
}

.new_win .btn_confirm:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: ""
}

.new_win .win_btn {
	text-align: center;
	margin-top: 40px;
}

.new_win .btn_close {
	width: 72px;
	height: 45px;
	overflow: hidden;
	cursor: pointer
}

.new_win .btn_submit {
	padding: 0 20px;
	height: 45px;
	font-weight: bold;
	font-size: 1.083em
}

/* °Ë»ö°á°ú »ö»ó */
.sch_word {
	color: #fff;
	background: #ff005a;
	padding: 2px 5px 3px;
	line-height: 18px;
	margin: 0 2px
}

/* ÀÚ¹Ù½ºÅ©¸³Æ® alert ´ë¾È */
#validation_check {
	margin: 100px auto;
	width: 500px
}

#validation_check h1 {
	margin-bottom: 20px;
	font-size: 1.3em
}

#validation_check p {
	margin-bottom: 20px;
	padding: 30px 20px;
	border: 1px solid #e9e9e9;
	background: #fff
}

/* »çÀÌµåºä */
.sv_wrap {
	position: relative;
	font-weight: normal
}

.sv_wrap .sv {
	z-index: 1000;
	display: none;
	margin: 5px 0 0;
	font-size: 0.92em;
	background: #333;
	-webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2)
}

.sv_wrap .sv:before {
	content: "";
	position: absolute;
	top: -6px;
	left: 15px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 6px 6px 6px;
	border-color: transparent transparent #333 transparent
}

.sv_wrap .sv a {
	display: inline-block;
	margin: 0;
	padding: 0 10px;
	line-height: 30px;
	width: 100px;
	font-weight: normal;
	color: #bbb
}

.sv_wrap .sv a:hover {
	background: #000;
	color: #fff
}

.sv_member {
	color: #333
}

.sv_on {
	display: block !important;
	position: absolute;
	top: 23px;
	left: 0px;
	width: auto;
	height: auto
}

.sv_nojs .sv {
	display: block
}

/* ÆäÀÌÂ¡ */
.pg_box {
	text-align: center;
}

.pg_wrap {
	display: inline-block
}

.pg_wrap:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: ""
}

.pg {
	text-align: center
}

.pg_page,
.pg_current {
	display: inline-block;
	vertical-align: middle;
	background: #fff;
	border: 1px solid #6d4099;
	margin: 0 2.5px;
}

.pg a:focus,
.pg a:hover {
	text-decoration: none
}

.pg_page {
	color: #ddd;
	font-size: 1.083em;
	height: 30px;
	line-height: 30px;
	padding: 0 5px;
	min-width: 30px;
	text-decoration: none;
	border: 1px solid #ddd;
}

.pg_page:hover {
	background-color: #fafafa
}

.pg_start {
	text-indent: -999px;
	overflow: hidden;
	background: url('/img/btn_first.gif') no-repeat 50% 50% #fff;
	padding: 0;
	border: 1px solid #ddd
}

.pg_prev {
	text-indent: -999px;
	overflow: hidden;
	background: url('/img/btn_prev.gif') no-repeat 50% 50% #fff;
	padding: 0;
	border: 1px solid #ddd
}

.pg_end {
	text-indent: -999px;
	overflow: hidden;
	background: url('/img/btn_end.gif') no-repeat 50% 50% #fff;
	padding: 0;
	border: 1px solid #ddd
}

.pg_next {
	text-indent: -999px;
	overflow: hidden;
	background: url('/img/btn_next.gif') no-repeat 50% 50% #fff;
	padding: 0;
	border: 1px solid #ddd
}

.pg_start:hover,
.pg_prev:hover,
.pg_end:hover,
.pg_next:hover {
	background-color: #fafafa
}

.pg_current {
	display: inline-block;
	background: #fff;
	border: 1px solid #6d4099;
	color: #6d4099;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	min-width: 30px;
	margin: 0 2.5px;
}

/* cheditor ÀÌ½´ */
.cheditor-popup-window *,
.cheditor-popup-window :after,
.cheditor-popup-window :before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

/* MobileÈ­¸éÀ¸·Î */
#device_change {
	display: block;
	margin: 0.3em;
	padding: 0.5em 0;
	border: 1px solid #eee;
	border-radius: 2em;
	background: #fff;
	color: #000;
	font-size: 2em;
	text-decoration: none;
	text-align: center
}

#bo_v_share a {
	font-size: 13px !important;
}

.more_opt li button,
.more_opt li a {
	font-size: 13px !important;
}



/* == 사이트 CSS ==*/
.scrollLock{
overflow: hidden;
touch-action: none;
}

#wrap {
	width: 100%;
	overflow: hidden;
}

.inner {
	width: calc(100% - 5rem);
	max-width: var(--area-width);
	margin: 0 auto;
}

.only_m {
	display: none;
}

/* ################# header  ################# */
#hd {
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
	transition: all 0.3s;
}

.hd_wr {
	width: 100%;
	min-height: 105px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 7rem 0 5rem;
}

#hd .logo a {
	display: block;
	width: 280px;
	height: 39px;
	font-size: 0;
	background: url('/img/common/logo.png') no-repeat center center/cover;
}

#hd.fix {
	background-color: #fff;
}

#hd.fix .logo a {
	background-image: url('/img/common/logo_bk.png');
}

#hd.fix #gnb .depth1 {
	color: #222;
}

.hd_right {
	display: none;
}

.hd_right .btn_call {
	display: block;
	width: 30px;
	height: 30px;
	background: url('/img/mobile/common/btn_call.png') no-repeat center center/cover;
}

.hd_right .btn_ham {
	display: block;
	width: 30px;
	margin-left: 2rem;
	height: 25px;
	background: url('/img/mobile/common/btn_ham.png') no-repeat center center/cover;
}

#hd.fix .hd_right .btn_call {
	background-image: url('/img/mobile/common/btn_call_bk.png');
}

#hd.fix .hd_right .btn_ham {
	background-image: url('/img/mobile/common/btn_ham_bk.png');
}

#gnb>ul {
	display: flex;
	align-items: center;
	gap: 4.7rem;
}

#gnb>ul>li {
	position: relative;
}

#gnb .depth1 {
	display: block;
	font-size: 1.8rem;
	font-weight: 500;
	padding: 4.2rem 0;
	color: #fff;
}

#gnb .depth2 {
	min-width: 20rem;
	position: absolute;
	top: 100%;
	left: 50%;
	background-color: #fff;
	border-radius: 4px;
	padding: 0.5rem 0 0.8rem;
	transform: translateX(-50%);
	display: none;
}

#gnb .depth2 a {
	display: block;
	font-size: 1.6rem;
	font-weight: 700;
	white-space: nowrap;
	text-align: center;
	padding: 2rem 0;
	transition: color 0.3s;
}

#gnb .depth2 a:hover {
	color: var(--main-color);
}

#gnb .sns_list {
	display: none;
}

.quick_wr {
	position: fixed;
	top: 50%;
	right: 5rem;
	z-index: 100;
	transform: translateY(-50%);
}

.quick_wr ul li+li {
	margin-top: 1.8rem;
}

.quick_wr a {
	display: block;
	width: 3rem;
	height: 3rem;
	background: no-repeat center center/cover;
}

.quick_wr a.inst {
	background-image: url('/img/common/ico_inst.png');
}

.quick_wr a.blog {
	background-image: url('/img/common/ico_blog.png');
}

.quick_wr a.nave {
	background-image: url('/img/common/ico_nav.png');
}

.quick_wr a.talk {
	background-image: url('/img/common/ico_talk.png');
}

.quick_wr.on a.inst {
	background-image: url('/img/common/ico_inst_bk.png');
}

.quick_wr.on a.blog {
	background-image: url('/img/common/ico_blog_bk.png');
}

.quick_wr.on a.nave {
	background-image: url('/img/common/ico_nav_bk.png');
}

.quick_wr.on a.talk {
	background-image: url('/img/common/ico_talk_bk.png');
}


.visual_sec {
	position: relative;
	overflow: hidden;
}

.visual_sec .scr_ani {
	position: absolute;
	left: 50%;
	bottom: 12.7rem;
	transform: translateX(-50%);
	text-align: center;
	z-index: 3;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.scr_ani p {
	font-size: 1.4rem;
	font-weight: 100;
	color: #fff;
	margin-bottom: 1.2rem;
}

.scr_ani .scr_arrow {
	display: block;
	width: 1.4rem;
	height: 1.4rem;
	margin-top: 0.5rem;
	animation: scr_ani 1.3s linear infinite;
	transform: translateY(0);
	background: url('/img/main/scr_arrow.png') no-repeat center center/cover;
}

@keyframes scr_ani {

	0%,
	100% {
		transform: translateY(-2px);
	}

	50% {
		transform: translateY(8px);
	}
}

@keyframes zoom_2 {

	0% {
		transform: scale(1.2);
	}

	100% {
		transform: scale(1);
	}
}

.mv_slide .swiper-slide {
	width: 100%;
	min-height: 90.6rem;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}

.mv_slide .swiper-slide .mv_bg {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	background: no-repeat center center/cover;
}

.mv_slide .swiper-slide .bg01 {
	background-image: url('/img/main/mv_bk01.jpg?t=610');
}

.mv_slide .swiper-slide .bg02 {
	background-image: url('/img/main/mv_bk02.jpg?t=23');
}

.mv_slide .swiper-slide .bg03 {
	background-image: url('/img/main/mv_bk03.jpg?t=333');
}

.mv_slide .txt_wr {
	color: #fff;
	text-align: center;
}

.mv_slide .txt_wr p {
	font-size: 1.7rem;
	font-weight: 300;
	line-height: 1.5;
	text-transform: uppercase;
	overflow: hidden;
}

.mv_slide .txt_wr h2 {
	overflow: hidden;
}

.mv_slide .txt_wr h2 b {
	display: block;
	letter-spacing: -0.5px;
}

.mv_slide .txt_wr>* span {
	display: block;
	transition: transform 1s 0.1s;
	transform: translateY(120%);
}

.mv_slide .swiper-slide.swiper-slide-active .txt_wr>* span {
	transform: translateY(0);
}

.mv_slide .swiper-slide.swiper-slide-active .mv_bg {
	animation: zoom_2 2s ease-in-out;
}


.mv_slide .txt_wr h2 span {
	transition-delay: 0.5s;
	font-size: 5rem;
	line-height: 1.4;
	overflow: hidden;
}

.notice_sec {
	margin-top: -6rem;
	position: relative;
	z-index: 3;
	background-color: rgba(41, 41, 41, 0.45);
}

.notice_sec .inner {
	display: flex;
	align-items: center;
	gap: 5.5rem;
}

.notice_sec .left {
	font-size: 1.7rem;
	color: #fff;
}

.notice_sec .sd_wr {
	display: flex;
	align-items: center;
}

.nt_slide {
	width: 47rem;
	height: 6rem;
	overflow: hidden;
}

.nt_slide .swiper-slide a {
	display: block;
	font-size: 1.5rem;
	font-weight: 300;
	line-height: 6rem;
	color: #fff;
}

.notice_sec .control_box button {
	display: block;
	width: 2.2rem;
	height: 2.2rem;
	background: url('/img/main/nt_prev.png')no-repeat center center/cover;
}

.notice_sec .control_box .nt-next {
	transform: rotate(180deg);
}

.mv_paging {
	display: flex;
	justify-content: space-between;
}

.mv_paging .swiper-pagination-bullet {
	height: auto;
	font-size: 1.8rem;
	text-align: center;
	padding: 3.2rem 0;
	flex-grow: 1;
	border-radius: 0;
	opacity: 1;
	color: #9B9B9B;
	background: none;
}

.mv_paging .swiper-pagination-bullet span {
	position: relative;
}

.mv_paging .swiper-pagination-bullet.swiper-pagination-bullet-active {
	font-weight: 600;
	color: var(--main-color);
}

.mv_paging .swiper-pagination-bullet.swiper-pagination-bullet-active span::after {
	content: '';
	width: 100%;
	height: 4px;
	position: absolute;
	left: 0;
	bottom: -3.2rem;
	background: var(--main-color);
}

.sec1 {
	display: flex;
	padding: 12.7rem 0 16rem 32rem;
/* 16.67vw */
	position: relative;
}

.sec1 .rotate_cc {
	width: 607px;
	height: 609px;
	position: absolute;
	left: -20.4rem;
	bottom: -18.4rem;
	z-index: 3;
	animation: rotate 20s linear infinite;
	background: url('/img/main/txt_circle.png') no-repeat center center/cover;
}

.sec1 .left {
/* 	width: 28.39vw; */
width: 545px;
}

.sec1 .clinic_sd {
width: 1055px;
/* 	width: 54.95vw; */
	max-width: 1055px;
	margin: 0 0 0 -2rem;
	flex: 0 0 auto;
	overflow-y: visible;
	padding-left: 1.30vw;
	padding-bottom: 73px;
}

@keyframes rotate {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

.sec1 .left {
	padding-top: 5.6rem;
}

.sec1 .sec1_tit {
	font-size: 12rem;
	font-family: 'DaehanR';
	margin-bottom: 5rem;
	white-space: nowrap;
	position: relative;
	z-index: 3;
	letter-spacing: -4px;
}

.sec1 .disc {
	font-size: 1.7rem;
	line-height: 1.6;
}

.clinic_sd .txtbox {
	padding-top: 3rem;
}

.clinic_sd .txtbox .subject {
	font-size: 2.7rem;
	font-family: 'NotoSerif';
	margin-bottom: 1.5rem;
}

.clinic_sd .txtbox .dt_view {
	font-size: 1.5rem;
	color: var(--main-color);
}

.clinic_sd .swiper-pagination-progressbar {
	top: calc(100% - 2px);
	height: 2px;
	background-color: #E9E9E9;
}

.clinic_sd .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
	background: #2d2d2d;
}

.main_ttl {
	font-family: 'DaehanR';
	font-size: 7rem;
}

.sec2 {
	display: flex;
	align-items: center;
	padding-bottom: 16rem;
}

.sec2 .left {
	width: 49.74%;
}

.sec2 .right {
	padding-left: 11.7rem;
	text-align: center;
}

.sec2 .right .main_ttl {
	margin-bottom: 4rem;
}

.sec2 .right .disc {
	font-size: 1.8rem;
	line-height: 1.6;
	margin-bottom: 6.6rem;
}

a.view_more {
	display: flex;
	width: 17rem;
	height: 6rem;
	font-size: 1.5rem;
	text-align: center;
	justify-content: center;
	align-items: center;
	position: relative;
	text-transform: uppercase;
	border-radius: 4rem;
	color: #7D7D7D;
	border: solid 1px #606060;
	overflow: hidden;
	z-index: 3;
	transition: all 0.25s linear;
}

a.view_more.t_c {
	margin: 0 auto;
}

a.view_more::after {
	content: '';
	width: 0%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	background: #222;
	transition: all 0.25s linear;
}

a.view_more:hover {
	color: #fff;
	border-color: #222;
}

a.view_more:hover::after {
	width: 100%;
}

.sec3 {
	text-align: center;
	padding-bottom: 16rem;
}

.pg_slide {
	overflow: hidden;
	margin-top: 6rem;
}

.pg_slide .swiper-slide {
	display: flex;
}

.pg_slide .swiper-slide>* {
	width: 50%;
}

.pg_slide .left {
	padding-top: 10rem;
min-height: 440px;
	background: url('/img/main/sec03_left_bg.jpg') no-repeat center center/cover;
}

.pg_slide .left .subject {
	font-size: 4rem;
	font-weight: 600;
	margin-bottom: 2.2rem;
}

.pg_slide .left ul {
	font-size: 1.7rem;
	line-height: 1.6;
}

.pg_slide .left .view_more {
	margin-top: 4rem;
}

.pg_paging {
	margin-top: 6rem;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 2.2rem;
}

.pg_paging button {
	display: block;
	width: 83px;
	height: 15px;
border: none;
	background: no-repeat center center/cover
}

.pg_paging .pg_prev {
	background-image: url('/img/main/pg_prev.png');
}

.pg_paging .pg_next {
	background-image: url('/img/main/pg_next.png');
}

.cm_add {
	padding: 13rem 0;
	background: url('/img/common/cm_ctbg.jpg?t=610') no-repeat center center/cover fixed;
}

.cm_add .root_daum_roughmap .wrap_controllers {
	display: none;
}

.sec01 .root_daum_roughmap .wrap_controllers {
display: none;
}

.cm_add .inner {
	display: flex;
	align-items: center;
	background: #fff;
	min-height: 490px;
}

.cm_add .info_wr {
	width: 100%;
	padding: 0 3.5rem;
}

.info_wr article {
	position: relative;
}

.info_wr article .add_link {
	display: block;
	width: 62px;
	height: 62px;
	position: absolute;
	right: 1rem;
	bottom: 6rem;
}

.info_wr article .add_link span{
display: block;
width: 100%;
height: 100%;
position: relative;
border-radius: 50%;
border: solid 1px #6D5F51;
z-index: 1;
overflow: hidden;
}


.info_wr article .add_link span::before{
content: '';
width: 2.8rem;
height: 2.8rem;
   position: absolute;
    left: 50%;
    top: 50%;
transform: translate(-50%, -50%);
z-index: 3;
background: url('/img/common/circle_arrow.png') no-repeat center center/cover;
}

.info_wr article .add_link:hover span::before{
background-image: url('/img/common/circle_arrow_wh.png');
  transition: all 0.25s linear;
}

.info_wr article .add_link span::after{
content: '';
    width: 0%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    background: #6D5F51;
}

.info_wr article .add_link:hover span::after{
width: 100%;
    transition: all 0.25s linear;
}

.info_wr article+article {
	padding-top: 2.1rem;
	margin-top: 2.5rem;
	border-top: solid 1px #E1E1E1;
}

.info_wr .tag {
	font-size: 1.6rem;
	color: #6D5F51;
	margin-bottom: 7px;
}

.info_wr .ttl {
	font-size: 3rem;
	font-weight: 600;
	margin-bottom: 2rem;
}

.info_wr .disc {
	font-size: 1.6rem;
	line-height: 1.7;
}

.info_wr .disc b {
	display: block;
	font-size: 1.8rem;
	font-weight: 600;
}

.info_wr dl {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.info_wr dl dt {
	width: 60px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	line-height: 1.6;
	margin-right: 2.2rem;
}

.info_wr dl dt span {
	font-size: 1.7rem;
	font-weight: 700;
}

.info_wr dl dd {
width: calc(100% - 8.2rem);
	font-size: 1.7rem;
}

.info_wr .article {
	font-size: 1.7rem;
	color: #B88E6D;
margin-top: 5px;
}

.cm_add .map_wr{
width: 100%;
}

.cm_add .root_daum_roughmap {
	width: 100% !important;
height: 490px;
}

#ft {
	background: #211B17;
}

.ft_top {
	border-bottom: solid 1px rgba(209, 209, 209, 0.27);
}

.ft_top .inner {
	min-height: 9.6rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.ft_top .fnb {
	display: flex;
	align-items: center;
	gap: 2.8rem;
}

.ft_top .fnb a {
	display: block;
	font-size: 1.5rem;
	color: #ffff;
}

.ft_top .sns_list {
	display: flex;
	align-items: center;
	gap: 2.5rem;
}

.ft_top .sns_list a {
	display: block;
	width: 30px;
	height: 30px;
	font-size: 0;
	background: no-repeat center center/cover;
}

.ft_top .sns_list .inst {
	background-image: url('/img/common/ico_inst.png');
}

.ft_top .sns_list .blog {
	background-image: url('/img/common/ico_blog.png');
}

.ft_top .sns_list .nav {
	background-image: url('/img/common/ico_nav.png');
}

.ft_top .sns_list .talk {
	background-image: url('/img/common/ico_talk.png');
}

.ft_bot {
	padding: 4rem 0 7rem;
}

.ft_bot .inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.ft_bot .left p,
.ft_bot .left span {
	font-size: 1.5rem;
	line-height: 2;
	color: #B5B5B5;
}

.ft_bot .left .copy {
	font-size: 1.5rem;
	line-height: 2;
	color: #B5B5B5;
	margin-top: 1rem;
}

.ft_bot .ft_logo {
	display: block;
	width: 257px;
	height: 99px;
	background: url('/img/common/ft_logo.png') no-repeat center center/cover;
}

.goTop {
	width: 7.5rem;
	height: 7.5rem;
	position: fixed;
	right: 6rem;
	bottom: 5%;
	z-index: 300;
	background: url('/img/common/top_btn.jpg')no-repeat center center/cover;
}


@media screen and (max-width:1280px) {

	.hd_wr {
		padding: 0 3.5rem;
	}

	.hd_right {
		display: flex;
		align-items: center;
	}

	#gnb {
		position: fixed;
		width: 0;
		top: 0;
		right: 0;
		overflow-x: hidden;
		z-index: -1;
		height: 100vh;
		transition: width 1s;
		background-color: #B7ADA6;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		padding: 10.5rem 0;
	}

	#gnb::after {
		content: '';
		width: 100%;
		height: 100vh;
		background: #a6b8d1;
		position: absolute;
		top: 0;
		left: 0;
	}

	#gnb.act {
		width: 100%;
	}

	#gnb.act::after {
		animation: open 1s forwards;
		animation-delay: 0.5s;
	}

	#gnb ul {
		display: block;
	}

	@keyframes open {
		0% {
			width: 100%;
		}

		100% {
			width: 0%;
		}
	}

	#gnb .depth1 {
		font-family: 'NotoSerif';
		font-size: 2rem;
		padding: 0;
		text-align: center;
	}

	#gnb>ul>li+li {
		margin-top: 2rem;
	}

	#gnb .depth2 {
		position: static;
		padding-top: 2rem;
		background: transparent;
		transform: none;
	}

	#gnb .depth2 li a {
		font-size: 1.6rem;
		font-weight: 300;
		color: #ECECEC;
		text-align: center;
		line-height: 2;
		padding: 0;
	}

	#hd.fix #gnb .depth1 {
		color: #fff;
	}

	#gnb .sns_list {
		display: flex;
		gap: 2rem;
		margin-top: 3rem;
	}

	#gnb .sns_list a {
		display: block;
		width: 2.5rem;
	}

	.quick_wr {
		display: none;
	}

	.cm_add .inner {
		display: block;
	}

	.cm_add .info_wr {
		padding: 5rem;
	}

.ft_bot .inner{
flex-direction: column-reverse;
}

.ft_bot .inner .right {
		margin-bottom: 3rem;
	}

.goTop{
width: 5.5rem;
height: 5.5rem;
right: 3%;
}

.mv_slide .swiper-slide{
min-height: 68rem;
}

.sec1{
padding: 10rem 0 12rem;
display: block;
}

.sec1 .left{
padding-top: 0;
padding: 0 4rem;
width: 100%;
margin-bottom: 5rem;
}

.sec1 .sec1_tit{
margin-bottom: 2rem;
}

.sec1 .clinic_sd{
width: 65%;
margin-left: auto;
}

.sec1 .rotate_cc{
left: -40rem;
bottom: 10rem;
}

	.sec2 {
		display: block;
		padding-bottom: 0;
	}

	.sec2 .left {
		width: 100%;
	}

.sec2 .left img{
width: 100%;
}

	.sec2 .right {
		padding: 6rem 0 10rem;
	}

	.pg_slide .swiper-slide {
		flex-direction: column-reverse;
	}

	.pg_slide .swiper-slide>* {
		width: 100%;
	}

	.pg_slide .swiper-slide .right img{
width: 100%;
}

.pg_slide .swiper-slide .left{
padding: 6.5rem 0;
}

.sec3{
padding-bottom: 12rem;
}
}

.jquery-modal .modal{
width: 100%;
max-height: 80vh;
overflow: auto;
}

.jquery-modal .modal a.close-modal{
position: fixed;
top: 15px;
    right: 15px;
}


@media screen and (max-width:768px) {



	.inner {
		width: calc(100% - 13.89vw);
	}

	.only_m {
		display: block;
	}

	.only_w {
		display: none;
	}

	#hd .logo a {
		width: 48.06vw;
		height: 6.67vw;
		background-image: url('/img/mobile/common/logo.png');
	}

	.hd_wr {
		padding: 0 6.94vw;
		min-height: 16.67vw;
	}

	.hd_right .btn_call {
		width: 6.25vw;
		height: 6.25vw;
	}

	.hd_right .btn_ham {
		width: 6.25vw;
		height: 5.28vw;
		margin-left: 4.17vw;
	}

	.mv_slide .swiper-slide {
		min-height: 166.67vw;
	}

	.mv_slide .txt_wr p {
		font-size: 3.06vw;
		margin-bottom: 5vw;
	}

	.mv_slide .txt_wr h2 span {
		font-size: 7.50vw;
	}

	.mv_slide .swiper-slide .bg01 {
		background-image: url('/img/mobile/main/mv_bk01.jpg?t=3');
	}

	.mv_paging {
		display: none;
	}

	.sec1 {
		padding: 14.86vw 0 16.67vw;
	}

	.sec1 .left {
		padding: 0 6.94vw;
		margin-bottom: 8.33vw;
	}

	.sec1 .sec1_tit {
		font-size: 12.50vw;
		margin-bottom: 3.89vw;
	}

	.sec1 .disc {
		font-size: 3.75vw;
	}

	.sec1 .clinic_sd {
		width: calc(100% - 36.94vw);
		padding: 0 0 9.72vw 0;
		margin-left: auto;
	}

	.sec1 .rotate_cc {
		width: 84.17vw;
		height: 84.44vw;
		bottom: 20.28vw;
		left: -51.67vw;
	}

	.clinic_sd .txtbox {
		padding-top: 4.17vw;
	}

	.clinic_sd .txtbox .subject {
		font-size: 3.75vw;
		margin-bottom: 2.78vw;
	}

	.clinic_sd .txtbox .dt_view {
		font-size: 2.08vw;
	}

	.main_ttl {
		font-size: 9.72vw;
	}

	.sec2 .right {
		padding: 11.11vw 11.39vw 15.00vw;
	}

	.sec2 .right .disc {
		font-size: 3.75vw;
		margin-bottom: 8.19vw;
	}

	.sec2 .right .main_ttl {
		margin-bottom: 8.06vw;
	}

	a.view_more {
		width: 34.72vw;
		height: 12.50vw;
		font-size: 3.06vw;
	}

	.sec3 {
		padding: 16.67vw 0;
	}

	.pg_slide {
		margin-top: 5.42vw;
		position: relative;
	}

	.pg_slide .left {
		padding: 15.83vw 0 9.58vw;
min-height:auto;
		background-image: url('/img/mobile/main/sec03_left_bg.jpg');
	}

	.pg_paging {
		position: absolute;
		top: 69.44vw;
		left: 50%;
		transform: translateX(-50%);
		z-index: 3;
		margin: 0;
		gap: 3.06vw;
	}

	.pg_slide .left .subject {
		font-size: 6.94vw;
		margin-bottom: 3.89vw;
	}

	.pg_slide .left ul {
		font-size: 3.75vw;
	}

	.pg_slide .left .view_more {
		margin-top: 4.86vw;
	}

	.pg_paging button {
		width: 11.25vw;
		height: 1.81vw;
	}

	.cm_add .info_wr {
		padding: 8.19vw 13.61vw 11.25vw 7.78vw;
	}

	.info_wr .tag {
		display: none;
	}

	.info_wr .ttl {
		font-size: 4.86vw;
		margin-bottom: 2.64vw;
	}

	.info_wr .disc,
	.info_wr .disc b {
		font-size: 3.89vw;
	}

	.info_wr dl dt {
		width: 14.17vw;
		margin-right: 3.75vw;
	}

	.info_wr dl dt span,
	.info_wr dl dd,
	.info_wr .article {
		font-size: 3.89vw;
	}

	.info_wr .article {
		font-weight: 600;
		margin-top: 1.11vw;
	}

	.info_wr article .add_link {
		width: 4.44vw;
		height: 4.44vw;
		right: 41.39vw;
		bottom: calc(100% - 5vw);
background: url(../img/mobile/common/ctt_arrow.png) center center / cover;
	}
.info_wr article .add_link span::before{
display: none;
}

	.cm_add {
		padding: 16.67vw 0;
background-image: url('../img/mobile/common/cm_ctbg.jpg');
	}

.cm_add .root_daum_roughmap {
	width: 100% !important;
	height: 58.33vw !important;
}

.cm_add .root_daum_roughmap .wrap_map {
	height: 58.33vw !important;
}

	.ft_top {
		border-bottom: none;
	}

	.ft_top .inner {
		display: block;
	}

	.ft_top .fnb {
		gap: 5.56vw;
	}

	.ft_top .fnb a {
		font-size: 3.06vw;
		line-height: 18.89vw;
		color: #ABABAB;
	}

	.ft_top .sns_list {
		flex-wrap: wrap;
		gap: 2.64vw;
	}

	.ft_top .sns_list li:nth-of-type(2n) {
		margin-left: 1.25vw;
	}

	.ft_top .sns_list li a {
		width: 41.11vw;
		height: 9.72vw;
		background-size: 5.56vw 5.56vw;
		background-color: #fff;
		background-position: left 3.06vw center;
		border-radius: 2.08vw;
		font-size: 3.06vw;
		font-weight: 600;
		line-height: 9.72vw;
		padding-left: 19.17vw;
		color: #747474;
	}

	.ft_top .sns_list .inst {
		background-image: url('/img/mobile/common/ft_sns02.png');
	}

	.ft_top .sns_list .blog {
		background-image: url('/img/mobile/common/ft_sns01.png');
	}

	.ft_top .sns_list .nav {
		background-image: url('/img/mobile/common/ft_sns04.png');
	}

	.ft_top .sns_list .talk {
		background-image: url('/img/mobile/common/ft_sns03.png');
	}

	.ft_top .sns_list li:nth-of-type(1) {
		order: 2;
	}

	.ft_top .sns_list li:nth-of-type(2) {
		order: 1;
	}

	.ft_top .sns_list li:nth-of-type(3) {
		order: 4;
	}

	.ft_top .sns_list li:nth-of-type(4) {
		order: 3;
	}

	.ft_bot {
		padding: 10.00vw 0 9.03vw;
	}

	.ft_bot .inner .right {
		margin-bottom: 5.97vw;
	}

	.ft_bot .ft_logo {
		background-image: url('/img/mobile/common/ft_logo.png');
		width: 35.69vw;
		height: 13.75vw;
	}

	.ft_bot .left p,
	.ft_bot .left span {
		font-size: 3.33vw;
		display: block;
		text-align: center;
		letter-spacing: -1px;
	}

	.ft_bot .left .copy {
		font-size: 2.64vw;
		margin-top: 3.67vw;
	}

	.goTop {
		width: 10.42vw;
		height: 10.42vw;
		right: 6.67vw;
	}


	.notice_sec {
		display: none;
	}

body::-webkit-scrollbar, html::-webkit-scrollbar{
display: none;
}

#captcha{
width: 100%;
display: flex;
flex-wrap: wrap;
}

#captcha.m_captcha audio{
width: 100%;
margin: 0 0 15px 0;
}

#captcha.m_captcha #captcha_img{
margin: 0 auto 15px;
}

#captcha.m_captcha #captcha_key{
width: calc(100% - 55px);
margin-right: 5px;
height: 40px;
}

#captcha.m_captcha #captcha_info{
font-size: 1.4rem;
margin: 15px 0 0;
}

.ui-datepicker{
font-size: 15px !important;
width: 80vw;
}

.hd_pops{
width: 80vw !important;
max-width: 550px;
height: auto !important;
left: 50% !important;
transform: translateX(-50%);
}

.hd_pops .hd_pops_con{
width: 100% !important;
height: 80vw !important;
}

}


